
.buttons {
    margin-top: 20px;
  }
  
  .buttons button {
    background-color: white;
    border-color: rgb(210, 120, 120);
    color: rgb(210, 120, 120);
    transition: transform 0.3s ease;
  }
  
  .buttons button:hover {
    background-color: rgb(210, 120, 120);
    color: white;
    transform: scale(1.04);
  }
  .card {
    margin-bottom: 20px;
    margin-top: 30;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
   width: auto;
    
  }
  
  .card-img-top {
    object-fit: cover;
    
  }
  
  .card-title {
    font-size: 1.2rem;
  }
  
  .card-text {
    color: rgb(223, 150, 150);
  }
  
  .btnb {
    background-color: white;
    color: rgb(223, 150, 150);
    width: 2.5cm;
    height: 1cm;
    border-color: rgb(223, 150, 150);
    border-radius: 5px;
    padding: 5px 1px;
    align-items: center;
    transition: transform 0.3s ease;

  }
  
  .btnb:hover {
    background-color: rgb(230, 143, 143);
    color: white;
    transform: scale(1.05);
  }
  